<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Close this application." />
<String ID="2" Value="Return to previous menu." />
<String ID="3" Value="E&amp;xit" />
<String ID="4" Value="Back" />
<String ID="6" Value="The requested action could not be completed.  Make sure the CD used to start this program is still inserted." />
<String ID="7" Value="The information you requested is located on the internet.  Do you want to continue?" />
<String ID="8" Value="Do you want to exit Launch Pad?" />
<String ID="1014" Value="Main|Congratulations!|Now that you have completed the installation, here are some other options.||" />
<String ID="1017" Value="Install" />
<String ID="1018" Value="Begin installing everything you need to use and enjoy your new HP device." />
<String ID="1019" Value="Help|Help|Select a button below to begin." />
<String ID="1020" Value="Get access to product support and documentation." />
<String ID="1021" Value="Item #5" />
<String ID="1022" Value="tip" />
<String ID="1023" Value="Item #6" />
<String ID="1024" Value="tip" />
<String ID="1029" Value="Item #8" />
<String ID="1030" Value="tip" />
<String ID="1031" Value="Item #9" />
<String ID="1032" Value="tip" />
<String ID="1033" Value="Install More Software|Install More Software|Select a button below to start installing additional software." />
<String ID="1034" Value="Get the most from your HP products by selecting additional software to install." />
<String ID="1035" Value="Add a device" />
<String ID="1036" Value="Quickly install another HP device using software already loaded on this computer." />
<String ID="1037" Value="Uninstall" />
<String ID="1038" Value="Remove some or all of the HP products installed on this computer." />
<String ID="1039" Value="Item #8" />
<String ID="1040" Value="tip" />
<String ID="1041" Value="Item #9" />
<String ID="1042" Value="tip" />
<String ID="1043" Value="Install Full" />
<String ID="1044" Value="Get the full package of software intended for this device." />
<String ID="1045" Value="Start Using the &amp;Device" />
<String ID="1046" Value="Open the HP Solution Center software and start using your new HP device." />
<String ID="1047" Value="View HP Software &amp;Tour" />
<String ID="1048" Value="Learn how the HP software you just installed can help you do more with your photos." />
<String ID="1049" Value="&amp;Print Test Page" />
<String ID="1050" Value="Click to print a test page. Printing a test page can verify that the printer has been setup correctly." />
<String ID="1053" Value="&amp;Register" />
<String ID="1054" Value="Register your product so that you can receive driver update notices and other important information from HP." />
<String ID="1055" Value="&amp;View Readme" />
<String ID="1056" Value="Click to read detailed printer information." /></strings>